---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id: []
creators_name:
  - family: Abrial
    given: Jean-Raymond
    honourific: ''
    lineage: ''
data_type: ~
date: 2007
date_type: ~
datestamp: 2008-02-12 22:08:33
department: ~
dir: disk0/00/00/00/10
divisions: []
edit_lock_since: ~
edit_lock_until: ~
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 10
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/10/1/tutorials%2D2007%2D10%2D26.pdf|/style/images/fileicons/application_zip.png;/10/2/Celebrity%2D2007%2D10%2D26.zip|/style/images/fileicons/application_zip.png;/10/3/Doors%2D2007%2D10%2D26.zip|/style/images/fileicons/application_zip.png;/10/4/Galois%2D2007%2D10%2D26.zip|/style/images/fileicons/application_zip.png;/10/5/Closure%2D2007%2D10%2D26.zip
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: unpub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-04-19 15:05:49
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 40
series: ~
skill_areas: []
source: ~
status_changed: 2008-02-12 22:08:33
subjects:
  - deploy_training_rodintool
  - examples
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Rodin Tutorial
type: teaching_resource
userid: 1
volume: ~
